X
Tap here to go to the mobile version of the site.

Support Forum

Java Plug-in is not supported by this browser

Posted

Just today, my application loads the applet I am getting this error. I never updated my Firefox nor Java. I am using FIrefox 49 and Java 8 121. I've tried upgrading/downgrading to all versions but no luck. Any suggestions/workarounds?

Just today, my application loads the applet I am getting this error. I never updated my Firefox nor Java. I am using FIrefox 49 and Java 8 121. I've tried upgrading/downgrading to all versions but no luck. Any suggestions/workarounds?
Attached screenshots

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36

More Information

FredMcD
  • Top 10 Contributor
4246 solutions 59390 answers
https://support.mozilla.org/en-US/kb/update-firefox-latest-version '''50.1''' ---------------- '''[http://www.java.com/en/download/manual.jsp Java Downloads for All Operating Systems]''' Make sure your Java (Not JavaScript) is up to date '''[http://java.com/en/download/installed.jsp Verify Java and Find Out-of-Date Versions]''' {web link} Version 8 Update 111 Release date October 18, 2016 http://java.com/en/download/manual.jsp
FredMcD
  • Top 10 Contributor
4246 solutions 59390 answers

Correction; Version 8 Update 121 Release date Jan 17, 2017

Correction; Version 8 Update 121 Release date Jan 17, 2017

Question owner

@FredMcD

Sorry I tried that too. It doesn't work

@FredMcD Sorry I tried that too. It doesn't work
FredMcD
  • Top 10 Contributor
4246 solutions 59390 answers

Please explain in detail.

Please explain in detail.
cor-el
  • Top 10 Contributor
  • Moderator
17470 solutions 157910 answers

Only the Shockwave Flash plugin and Silverlight plugins are enabled for 64 bit Firefox versions for Windows. If you need to use other plugins like Java or media players then install the 32 bit Firefox release.

Only the Shockwave Flash plugin and Silverlight plugins are enabled for 64 bit Firefox versions for Windows. If you need to use other plugins like Java or media players then install the 32 bit Firefox release. *http://www.ghacks.net/2015/11/25/firefox-64-bit-to-support-microsoft-silverlight-after-all/